Bug 1503794 - [RFE] [Neutron] Containerized deployment of Neutron services - full-support
Summary: [RFE] [Neutron] Containerized deployment of Neutron services - full-support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Brent Eagles
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1430896 1433535 1527130
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-18 18:48 UTC by Jakub Libosvar
Modified: 2020-01-21 15:48 UTC (History)
17 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180304031146.6cd4184.el7ost
Doc Type: Technology Preview
Doc Text:
Clone Of: 1433535
Environment:
Last Closed: 2018-06-27 13:37:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:38:31 UTC

Comment 5 Eran Kuris 2017-10-19 14:06:05 UTC
It's a duplicate https://bugzilla.redhat.com/show_bug.cgi?id=1503796
please close one of them

Comment 6 Jakub Libosvar 2017-10-19 14:30:13 UTC
(In reply to Eran Kuris from comment #5)
> It's a duplicate https://bugzilla.redhat.com/show_bug.cgi?id=1503796
> please close one of them

It is not. This bug 1503794 is to containerize Neutron services (l3-agent, ovs-agent, dhcp-agent, neutron-server etc.) while bug 1503796 is to containerize OVN services.

Comment 15 errata-xmlrpc 2018-06-27 13:37:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.